× Please post all pre-sales questions of all products on this forum

Upgrade from 3.9.0 to 3.10.0 not possible

  • Steinmann
  • Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
3 weeks 3 days ago #129151 by Steinmann
Hi Tuan
I'm using joomla 3.9.12 and run events booking 3.9.0. Joomla reminds me to update to 3.10.0 available.
Updating creates the following error message:
"Fehler
Paketdownload fehlgeschlagen: www.joomdonation.com/index.php?option=co...ckage&document_id=56 "
Normally Joomla does the updates automatically, when I start them.

Thanks for your help
Joerg

Please Log in or Create an account to join the conversation.

More
3 weeks 3 days ago #129152 by Tuan Pham Ngoc
Replied by Tuan Pham Ngoc on topic Upgrade from 3.9.0 to 3.10.0 not possible
Hello

Could you please check and make sure you configured Download ID for the extension? See eventbookingdoc.joomservices.com/getting...on#use-joomla-update for detailed instructions

If it still does not work, please submit a support ticket sending us super admin account of your site so that we can check to see what's wrong and get it sorted

Tuan

Please Log in or Create an account to join the conversation.

  • Steinmann
  • Topic Author
  • Offline
  • Fresh Boarder
  • Fresh Boarder
More
2 weeks 5 days ago #129238 by Steinmann
Replied by Steinmann on topic Upgrade from 3.9.0 to 3.10.0 not possible
Hello Tuan

It works, thank you so much!
Kind regards
Joerg

Please Log in or Create an account to join the conversation.

More
2 weeks 5 days ago #129243 by Tuan Pham Ngoc
Replied by Tuan Pham Ngoc on topic Upgrade from 3.9.0 to 3.10.0 not possible
Great. Thanks for confirming Joerg

Tuan

Please Log in or Create an account to join the conversation.

Moderators: Tuan Pham NgocGiang Dinh TruongMr. Dam